Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:24:24 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I ordered five make up products ..four received as same as my order but one
has different shade..i ordered max factorX pan stick foundation in 14 cool
cooper but I received cool bronze 97..I want to exchange it with 14 cool
Cooper.. because cool bronze is opposite of my skin colour..please send me
14 cool Cooper and take back cool bronze..thanks ..I am waiting for your
reply..
I am attaching both pictures which I ordered and which I received..
Please I want to exchange if you have stocked otherwise pay back my money
which is SR.25..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2110179